/* Задайте своё человеческое название файла между '' */
/* --human-name-css: 'Закрепить панель навигации'; */

/* Укажите имя автора между '' */
/* --human-author-css: 'Егоров Андрей'; */

/* Задайте путь до аватара автора между "" */
/* --human-author-image-css: "https://secure.gravatar.com/avatar/b25e7060f9dd075cfc36ff2297aefdd8?s=64&r=g&default=https%3A%2F%2Fobretenie-sily-lubvi.ru%2Fkursy%2Fwp-content%2Fplugins%2Fwp-first-letter-avatar%2Fimages%2Fdefault%2F96%2Fcyrillic_1072.png"; */

/* Задайте своё человеческое описание файла между '' */
/* --human-description-css: 'Добавил в код от техподдержки МБЛ фикс для мобильных экранов, увеличил отступ сверху на 120px'; */

.mobile-menu { 
    position: fixed;
}
.header-row { 
    position: fixed;
    top: 0;
    width: 100%
}
.site-content {
    padding-top: 120px;
}